Support » Plugin: WP-PostViews » Warning: array_key_exists() expects parameter 2

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Lester Chan

    (@gamerz)

    Looks like there is a problem when activating the plugin. Deactivate and activate again.

    sharkbaits

    (@sharkbaits)

    Resolved:
    Just needed to reset the defaults in the plugin settings.
    Thanks for a quick reply,
    Al

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Warning: array_key_exists() expects parameter 2’ is closed to new replies.